Debian Bug report logs - #130427
ITA: perlftlib -- FreeType font utilities.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Ineson <john@sneakerpimp.fsnet.co.uk>

Date: Tue, 22 Jan 2002 18:18:01 UTC

Severity: normal

Fixed in version perlftlib/1.2-12

Done: Stephen Zander <gibreel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130427; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Ineson <john@sneakerpimp.fsnet.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Ineson <john@sneakerpimp.fsnet.co.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: fttools -- FreeType font utilities.
Date: Tue, 22 Jan 2002 18:09:29 +0000
Package: wnpp
Version: N/A; reported 2002-01-22
Severity: normal

There are a number of outstanding bugs against fttools, several are over a year
old, and two concern programs segfaulting every time they're run. I mailed the
maintainer several months ago to ask whether he/she was still maintaining it or
I should report it as orphaned. Have received no reply -- it may need a new
maintainer.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux cahier 2.4.17 #1 Tue Jan 22 03:48:17 GMT 2002 i586
Locale: LANG=en_GB, LC_CTYPE=en_GB




Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stephen Zander <gibreel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to wnpp@packages.qa.debian.org:
Bug#130427; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stephen Zander <gibreel@pobox.com>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #14 received at 130427-quiet@bugs.debian.org (full text, mbox):

From: Stephen Zander <gibreel@pobox.com>
To: ISHIKAWA Mutsumi <ishikawa@linux.or.jp>
Cc: 130427-quiet@bugs.debian.org
Subject: perlftlib packages orphaned?
Date: 17 Mar 2002 10:47:29 -0800
Hi,

John Ineson <john@sneakerpimp.fsnet.co.uk> reported your packages,
libft-perl & fttools, as orphaned in the Debian BTS on 22 Jan 2002.
I've stepped forward to adopt them but wanted to double check whether
you were still maintaining these packages or were willing to give them
to someone else.

If you're still maintaining these packages, I'll leave them to you.
If I don't here from you within a week or two, I'll upload new
packages into the archive.

-- 
Stephen

"A duck!"



Information forwarded to wnpp@packages.qa.debian.org:
Bug#130427; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #19 received at 130427-quiet@bugs.debian.org (full text, mbox):

From: ISHIKAWA Mutsumi <ishikawa@linux.or.jp>
To: gibreel@pobox.com
Cc: ishikawa@linux.or.jp, 130427-quiet@bugs.debian.org
Subject: Re: perlftlib packages orphaned?
Date: Mon, 18 Mar 2002 10:21:19 +0900
Hi,

>>>>> In <87lmcr116m.fsf@pobox.com> 
>>>>>	Stephen Zander <gibreel@pobox.com> wrote:

>> Hi,
>>
>> John Ineson <john@sneakerpimp.fsnet.co.uk> reported your packages,
>> libft-perl & fttools, as orphaned in the Debian BTS on 22 Jan 2002.
>> I've stepped forward to adopt them but wanted to double check whether
>> you were still maintaining these packages or were willing to give them
>> to someone else.
>>
>> If you're still maintaining these packages, I'll leave them to you.
>> If I don't here from you within a week or two, I'll upload new
>> packages into the archive.

 OK, I'm currently very busy on real world. So, I do not have enough
time for perlftlib.
 If you wish to take over the package, I think it is very nice idea.

 Please upload the package :-)

-- 
ISHIKAWA Mutsumi
 <ishikawa@linux.or.jp>, <ishikawa@debian.org>, <ishikawa@netvillage.co.jp>



Reply sent to Stephen Zander <gibreel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to John Ineson <john@sneakerpimp.fsnet.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 130427-close@bugs.debian.org (full text, mbox):

From: Stephen Zander <gibreel@debian.org>
To: 130427-close@bugs.debian.org
Subject: Bug#130427: fixed in perlftlib 1.2-12
Date: Thu, 04 Apr 2002 04:32:07 -0500
We believe that the bug you reported is fixed in the latest version of
perlftlib, which is due to be installed in the Debian FTP archive:

fttools_1.2-12_all.deb
  to pool/main/p/perlftlib/fttools_1.2-12_all.deb
libft-perl_1.2-12_i386.deb
  to pool/main/p/perlftlib/libft-perl_1.2-12_i386.deb
perlftlib_1.2-12.diff.gz
  to pool/main/p/perlftlib/perlftlib_1.2-12.diff.gz
perlftlib_1.2-12.dsc
  to pool/main/p/perlftlib/perlftlib_1.2-12.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130427@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Zander <gibreel@debian.org> (supplier of updated perlftlib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Thu,  4 Apr 2002 01:14:14 -0800
Source: perlftlib
Binary: fttools libft-perl
Architecture: source all i386
Version: 1.2-12
Distribution: unstable
Urgency: low
Maintainer: Stephen Zander <gibreel@debian.org>
Changed-By: Stephen Zander <gibreel@debian.org>
Description: 
 fttools    - FreeType font utilities.
 libft-perl - Perl module for the FreeType library
Closes: 76297 82309 87775 118320 130427
Changes: 
 perlftlib (1.2-12) unstable; urgency=low
 .
   * New maintainer,
   Closes: #130427
   * Added appropriate scoping for variables in mkttfdir & ftinfo to
     correct order-of-destruction issues that were causing both programs to
     segfault on termination,
   Closes: #76297
   * Improve mkttfdir documentation,
   Closes: #82309
   * Suggest ttmkfdir for those looking for iso8859-[2-9] support,
   Closes: #87775
   * Provide an option for mkttfdir to report any fonts without iso8859-1
     or JIS encoding when creating fonts.dir,
   Closes: #118320
Files: 
 ecc49fb86e1c27107646a53599fea3d1 758 interpreters optional perlftlib_1.2-12.dsc
 a804312bfec3f0fc0d63be9e14be3cec 7580 interpreters optional perlftlib_1.2-12.diff.gz
 ecbf9179dbbaa0402e9b2206f55abeea 12172 utils optional fttools_1.2-12_all.deb
 f44bb562bca33e41f6c3e7cb7249f31e 33106 interpreters optional libft-perl_1.2-12_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iQCVAwUBPKwbRWNl6w3rzdpRAQGTAgP9FBqDKCeZ1g0HkgsPYv0sap1r/uwrarx8
+3U2G0YupU7VTs25dVqQ5kc4XzyLZZWOGqLfe8S3PR+dOCFL5VGvCCjVvZJZJgpc
xoYjxdkXC853LBGW0t13Gnu5LveAgZfIWzLNVrhqSXNccsso2ck0oW7CCrvqfD0v
wpnArfl+vRQ=
=n5vD
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:48:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.